Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Platform source on update site?
Platform source on update site? [message #336743] Tue, 30 June 2009 11:51 Go to next message
Stephan Au. is currently offline Stephan Au.
Messages: 4
Registered: July 2009
Junior Member
Hi!

An important new feature to me is the software site support for target
platforms. We used to have the complete platform in the SVN to maintain a
consistent target platform. Now I'm not completely sure how to migrate to
eclipse target platform software site. Adding it as part of the target
definition using http://download.eclipse.org/eclipse/updates/3.5 works but
the source code isn't avaible anymore. Somebody know an update site for
the platform source? Maybe it should be added to the site.

Cheers
Stephan
Re: Platform source on update site? [message #336756 is a reply to message #336743] Wed, 01 July 2009 07:33 Go to previous message
Jens Kübler is currently offline Jens Kübler
Messages: 16
Registered: July 2009
Junior Member
Stephan schrieb:
> Hi!
>
> An important new feature to me is the software site support for target
> platforms. We used to have the complete platform in the SVN to maintain
> a consistent target platform. Now I'm not completely sure how to migrate
> to eclipse target platform software site. Adding it as part of the
> target definition using http://download.eclipse.org/eclipse/updates/3.5
> works but the source code isn't avaible anymore. Somebody know an update
> site for the platform source? Maybe it should be added to the site.

I'm kind of having a similar question. Using the epp packaging wizard
picking the update site for ganymede
(http://download.eclipse.org/eclipse/updates/3.4)
works just fine i.e. packages may be retrieved through that site but for
the galileo update site
(http://download.eclipse.org/eclipse/updates/3.5) I get a 404. I'm
wondering if this has something to do with switching to p2 and howto
migrate. Or is it just maybe someone forgot to update this?

I had no problems in retrieving several other packages for 3.5 like GEF
through update sites but the main platform seems not to work.

Jens
Previous Topic:install documentation
Next Topic:Disable help "?" icon in a wizard
Goto Forum:
  


Current Time: Fri Oct 24 20:32:27 GMT 2014

Powered by FUDForum. Page generated in 0.16551 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software